@import url('reset.css');
/*@import url('about.css');
@import url('multimedia.css');
@import url('newsroom.css');
@import url('resources.css');
@import url('transversales.css');
@import url('timeline.css');*/
/* ESTRUCTURA *********************/
body {
	background: #041C3E;
	padding: 10px 0;
	color: #bec5cf;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.contentpaneopen {
	padding-top: 10px;
	font-size: 1.2em;
/*	overflow: auto;*/
!important height: 1%;
}
/*Modificado Agregado*/
.contentpane li {
	list-style:disc;
}
.contentpaneopen ol {
	padding-left:30px;
	list-style-type:decimal;
	list-style-position:outside;
}
.contentpaneopen ul {
	padding-left:30px;
	list-style-type:disc;
	list-style-position:outside;
}
#contenido {
	width: 933px;
	margin: 0 auto;
}
.content {
	margin: 0 auto;
}
.desc_foto{
	font-size:1.4em;
}
.contenedor {
/*	margin-bottom: 10px;*/
}
.contenedor.separado {
	margin-bottom: 20px;
}
#articulo {
	float: left;
	display: inline;
	width: 672px;
	color: #041d3e;
	border-left:1px solid #010811;
	border-right:1px solid #010811;
	background-color:#FFFFFF; /*95A0B0*/
	padding:12px 8px;
	font-size: 1.2em;
}

#articulo_alma {
	float: left;
	display: inline;
	width: 672px;
	color: #041d3e;
	border-left:1px solid #010811;
	border-right:1px solid #010811;
	background-color:#FFFFFF; /*95A0B0*/
	padding:12px 8px;
	padding-bottom:60px;
	font-size: 1.2em;
	text-align:justify; 	
}

.articulo_alma {
	float: left;
	display: inline;
	width: 672px;
	color: #041d3e;
	border-left:1px solid #010811;
	border-right:1px solid #010811;
	background-color:#FFFFFF; /*95A0B0*/
	margin-top:12px;
	padding:12px 8px;
	padding-bottom:60px;
	font-size: 1.2em;
	text-align:justify; 	
}

#articulo_alma .gmaps {
	margin-left:45px; 
	margin-right:45px; 
}

#articulo_alma p {
	padding-left:45px; 
	padding-right:45px; 
}

.articulo_alma p {
	padding-left:45px; 
	padding-right:45px; 
}

.caja_informativa {
	margin-bottom: 10px;
}
/**********************************/

/* TITULOS ************************/
h1 {
	font-size: 2.2em;
	color: #fff;
	line-height: 22px;
	margin-bottom: 15px;
}
h2, .componentheading {
	font-size: 2em;
	color: #fff;
	line-height: 26px;
	margin: 10px 0 15px 0;
	clear: both;
}
#columna_derecha .componentheading {
	color: #fff;
}
h3, #articulo .introtext {
	color: #fff;
	line-height: 18px;
	margin-bottom: 15px;
}

h3, #articulo_alma .introtext {
	color: #fff;
	line-height: 18px;
	margin-bottom: 15px;
}

h3 {
	font-size: 1.6em;
}

#articulo .introtext {
	font-size: 1.2em;
	display: block;
}

#articulo_alma .introtext {
	font-size: 1.2em;
	display: block;
}

#articulo .createdate {
	color: #082043;
	font-size: 0.9em;
}

#articulo_alma .createdate {
	color: #082043;
	font-size: 0.9em;
}

#articulo h1 .contentheading {
	font-size: 2.4em;
	color: #041d3e;
}

#articulo_alma h1 .contentheading {
	font-size: 2.4em;
	color: #041d3e;
}

.contentheading {
	font-size: 1.4em;
}
.piefoto {
	text-align:right; 
	font-size:10px; 
	color:#999999; 
	margin-top:3px; 
	margin-right:10px;
}
#articulo .contentheading {
	font-size: 2em;
	color: #041d3e;
	margin-top: 0;
}
#articulo h2, #articulo .componentheading {
	color: #041d3e;
	margin-bottom: 20px;
}
#articulo .cabecera_articulo h2 {
	margin-bottom: 5px;
}


#articulo_alma ul {
	list-style-position:outside;
	list-style-type:disc;
	padding-left:30px;
}

#articulo_alma .contentheading {
	font-size: 2em;
	color: #041d3e;
	margin-top: 0;
}
#articulo_alma h2, #articulo_alma .componentheading {
	color: #041d3e;
	margin-bottom: 20px;
}
#articulo_alma .cabecera_articulo h2 {
	margin-bottom: 5px;
}


#articulo ul {
	list-style-position:outside;
	list-style-type:disc;
	padding-left:30px;
}

.pagenavbar {
	padding-top:5px;
	padding-bottom:5px;
	margin-top:20px;
	margin-left:45px;
	margin-right:45px;
	background-color:#CCCCCC;
	text-align:center;
	font-size:9px;
}
	


/**********************************/

/* LINKS **************************/
a, a:visited {
	color: #fff;
}
a:hover {
	color: #9AA7B7;
}
.rss {
	padding-right: 20px;
	background: url(/templates/alma/img/ico_rss.gif) right no-repeat;
}
a.mas_info {
	color:#e3c742 !important;
	font-size:1.2em !important;
	float:right;
	display:inline;
	background:url(/templates/alma/img/bullet_mas_info.gif) no-repeat right center;
	padding-right:10px;
/*	margin-top: 5px;*/
}
a.readon {
	color:#e3c742 !important;
	font-size:1em !important;
	float:right;
	display:inline;
	background:url(/templates/alma/img/bullet_mas_info.gif) no-repeat right center;
	padding-right:10px;
	margin-bottom: 5px;
	clear: both;
}

.SimpleTip{  
        position:relative;  
        color:blue;  
    }  
.SimpleTip div{  
        /* hide tool tip box */  
        display: none;  
    }  
      
.SimpleTipHover{  
        position:relative;  
        color:#069;  
        cursor: help;  /* show help icon along with regular mouse icon */  
    }  

/* style the tool tip */  
.SimpleTipHover div{  
        /* you can change anything in the styling attributes below */  
        font-size: 12px;  
        font-weight: normal;  
        width:250px;  
        padding:10px;  
        border:2px solid #666; 
        background-color:#888; 
        color:#fff; 
        /* DON'T CHANGE ANYTHING BEYOND THIS LINE */  
        /* making round corners for Moziall Firefox and Safari. IE dosen't support */  
        -moz-border-radius: 3px;  
        -webkit-border-radius: 3px;  
        position:absolute;  
        display:block;  
        left:40px; /* correct positioning*/  
        top:auto; /* adjust positioning from top so that tool tip will come above the elemnt */  
        margin-top:-50px;
        text-align: left;  
        /* make it visible above the all elment, z-index decide the order of elements we show on page. 5000 is much higher value and tool tip will always come above of all elements */  
        z-index:5000;  
    }  

/**********************************/

/* IMAGENES ***********************/
.borde_inferior {
	float: left;
/* 	margin-bottom:20px; */
}
/**********************************/

/* TEXTOS *************************/
.fecha, .createdate {
	color:#4e7cb7;
	font-size:1.2em;
	font-style:italic;
/*	padding: 0px 0px 0px 0px;*/
}
.createdate {
/* 	position: relative; */
/* 	top: -7px; */
}
.fecha {
	font-size: 1.1em;
	padding: 5px 0 0px;
}
.articulo_principal .createdate {
	padding-bottom: 9px;
	top: 0;
}
.articulo_principal .contentheading {
	font-size: 1.2em;
}
blockquote {
	font-size: 1.2em;
	font-weight: bold;
}
#articulo blockquote p {
	color:#fff;
	margin-bottom:20px;
}

#articulo_alma blockquote p {
	color:#fff;
	margin-bottom:20px;
}

#articulo p {
	margin-bottom:20px;
	font-size:1.1em;
	line-height:16px; 
}
#articulo a, #articulo a:visited {
	color: #444444;
}
#articulo a:hover {

	color: #3D5169;
}

#articulo_alma p {
	margin-bottom:20px;
	font-size:1.1em;
	line-height:16px; 
}
#articulo_alma a, #articulo_alma a:visited {
	color: #444444;
}
#articulo_alma a:hover {

	color: #3D5169;
}
/**********************************/

/* LISTAS *************************/
dl {
	font-size: 1.1em;
}
dt {
	font-weight: bold;
	background: url(/templates/alma/img/bullet_gris.gif) 0 5px no-repeat;
	padding-left: 10px;
}
dd {
	padding-left: 10px;
}
/**********************************/

/* PROPIEDADES ********************/
.tab {
	margin-left: 12px;
}
/**********************************/

/* CABECERA ***********************/
#logo {
	float: left;
	margin:0px 0px 0px 4px;
}
#botonera {
	float: left;
	margin:0 0 0 4px;
	max-height: 99px;
	height:auto !important;
	display:inline;
	/*width: 697px;*/
	width: 850px;
	color: #c0c9d5;
	/*padding-top: 8px;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#elegir_idioma {
	text-align:right;
	min-height:41px;
	height:41px;
	line-height:20px;
	margin-right:12px;
	display:block;
}

#opciones_inferiores {
	/*	clear: right;
	position: relative;
	top: 18px;*/
	padding-top:27px;
	padding-bottom:10px;
	margin-right: 14px;
}


.menu-nav .active a,
#active_menu-nav {
	color: #fdc106;
}
#opciones_inferiores .buscador {
	float: right;
/* 	position: relative; */
	top: 6px;
}
.buscador {
	background: url(/templates/alma/img/bg_buscar.gif) left top no-repeat;
	float: left;
}
.buscador .inputbox {
	border: none;
	width: 150px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:right;
	font-size: 1.3em;
	padding: 4px 5px;
	color: #FFFFFF;
	background: none;
	float: left;
	margin-right: 5px;
}
.buscador .button {
	background: url(/templates/alma/img/btn_buscar.gif) no-repeat;
	border: none;
	width: 20px;
	height: 20px;
	float: left;
	font-weight: bold;
	color: #fdc106;
	cursor:pointer;
	line-height:18px;
	font-size:1em;
}
.buscador.news .submit {
	background: url(/templates/alma/img/btn_buscar_news.gif) no-repeat;
	width: 30px;
}
/**********************************/

/* CUERPO *************************/
#cuerpo {
	padding: 6px 3px;
}
/* CAJA */
.caja {
	background: #19365E url(/templates/alma/img/bg_caja.gif) top no-repeat;
	width: 215px;
	float: left;
}
.contenido_caja {
	padding: 16px;
	min-height: 280px;

	height:280px;
}
.contenido_caja p {
	margin-bottom: 10px;
}
/********/

/**********************************/

/* PIE ****************************/
.footer_new {
	background-image:url(/templates/alma/img/bg_footer.jpg);
	background-repeat:no-repeat;
	position:relative;
	vertical-align:bottom;
	width:920px;
	height:520px;
	float: none;
	margin-top: -300px;
	z-index:-1;
}
.barra_footer {
	position:absolute;
	vertical-align:bottom;
	width:920px;
	height:170px;
	float: none;
	margin-top: -170px;
	z-index:10;
	position:absolute; 
	border:0px;
}
.opciones_footer {
	float:left;
	margin-left:30px;
	line-height:16px;
	font-size:11px;
}


#pie {
	margin-top: 10px;
	background: url(/templates/alma/img/bg_pie.gif) repeat-x;
	min-height: 66px;
	/*height: auto !important;
	height: 66px;*/
	overflow: auto;
	height: 1%;
	width: 925px;
	font-size: 1.2em;
	padding-top: 0px;
	margin-left: 3px;
	/*clear: both;*/
}
#pie a {
	text-decoration: none;
}
#pie a:hover {
	text-decoration: underline;
}

#pie p {
	margin-bottom: 18px;
	margin-left: 15px;
	width: 300px;
}
#pie #logos {
	float: right;
	display: inline;
	margin-right: 15px;
}
#pie #logos a {
	margin-left: 10px;
}

.item212 {
	margin-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
.item213 {
	margin-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
.item214 {
	margin-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
.item216 {
	margin-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
/**********************************/

/* BABEL */
#jflanguageselection {
	margin:0;
}

#jflanguageselection label.jflanguageselection {
	left:-1000px;
	position:absolute;
}
#jflanguageselection select.jflanguageselection {
	float: left;
	width: 116px;
	height: 20px;
	background: transparent none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #bec5cf;
	text-align: left;
	padding: 4px 0 0 5px;
	border: none;
	outline: none;
	float:right;
}

#jflanguageselection #active_language a {
	color: #fdc106;
	text-decoration: none;
}

#jflanguageselection a {
	margin-left: 10px;
}

/* SELECTORES *********************/
.selector {
	float: left;
	margin-left: 10px;
	width: auto;
	position: relative;
	margin: 0;
	line-height: 20px;
}
input.btn_selector {
	float: left;
	width: 116px;
	height: 20px;
	background: url(/templates/alma/img/bg_selector.gif) no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #bec5cf;
	text-align: left;
	padding: 4px 0 0 5px;
	border: none;
	cursor: pointer;
	outline: none;
}
.elegir {
	width: 99px;
	position: absolute;
	right: 22px;
	top: 18px;
	background: #3C5173;
	border-bottom: 1px solid #677891;
}
.elegir a {
	display: block;
	width: 100%;
	text-decoration: none;
	text-indent: 5px;
	border-top: 1px solid #677891;
}
.elegir a:hover {
	background: #466087;
}
/**********************************/

/* PROPIEDADES ********************/
.derecha {
	margin-right: 0 !important;
}
/**********************************/

/* CLEARFIX ***********************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/*\*/* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}/**/

.bloques {
	margin-top:15px; 
	width:695px; 
}

/**********************************/

/* COLUMNA IZQUIERDA **************/
#sidebar {
	float:left;
	display:inline;
	width:222px;
}
/* NOTICIAS DESTACADAS ************/
#noticias_destacadas {
/*	margin-bottom:10px;*/
/* height:286px; */
}
#noticias_destacadas img {
	display:block;
}
#contenedor_noticias_destacadas {
	background:url(/templates/alma/img/bg_noticias_destacadas.gif) repeat-x #031e45;
	height: 469px;
	padding: 4px 10px 0px 10px;
}
/*#contenedor_noticias_destacadas a {
	font-size: 1.1em;
}*/
#contenedor_noticias_destacadas .noticia {
	padding:10px 0 20px 0;
}
#contenedor_noticias_destacadas .noticia .fecha .createdate {
	color:#4e7cb7;
	font-style:italic;
	margin-top:4px;
	margin-bottom:10px;
}
#contenedor_noticias_destacadas .ver_todas {
	background:none;
}
#contenedor_noticias_destacadas .separador {
	background:url(/templates/alma/img/bg_separador_noticias_destacadas.gif) repeat-x left center;
	height:2px;
	padding:15px 0;
	margin: 0;
}


ul.latestnews_anuncios {
	margin-top:-310px;
	margin-right:20px;
	margin-left:475px;
}


/* ac */
ul.latestnews {
	font-size: 1.1em;
	margin-left:20px;
}

ul.latestnews h4 {
	font-weight: bold;
	margin: 2px 0 5px;
}

ul.latestnews .creationdate {
	color: #4E7CB7;
	font-style: italic;
}

ul.latestnews .introtext {
	color: #93A1B3;
}

ul.latestnews li {
	margin-top:20px;
	margin-right:20px;
	padding-bottom: 15px;
	width:205px;
	float:left;
	
}

a.latestnews {
	display: block;
	color: #041c3e;
	text-decoration: none;
	font-style: normal;
}

a.latestnews:hover {
	color: #9AA7B7;
}


/* ac */

#articulos .leading {
	font-size:1.2em;
	float:left;
	padding:10px 20px;
	width:200px;
}

#articulos .leading .contentheading {
	font-size:1.3em;
	margin: 5px 0;
}

#articulos .intro_articles {
	font-size: 1.1em;
	float:left;
	width: 450px;
}

#articulos .intro_articles .contentheading{
	font-size:1em;
	margin: 5px 0;
}

#articulos .article_column {
	float:left;
	padding:10px 5px;
	width:215px;
}

#articulos .blog {
	background:#18365D url(/templates/alma/img/bg_articulo_principal.gif) repeat-y scroll 232px 0;
}


/* ac legacy for jobline */
#articulo .sectiontableheader {
	background:url(/templates/alma/img/bg_tabla_th_news_releases.gif) repeat-x;
	border-bottom:#465b79 solid 1px;
	height:43px;
	font-weight:bold;
	padding-top:20px;
}

#articulo_alma .sectiontableheader {
	background:url(/templates/alma/img/bg_tabla_th_news_releases.gif) repeat-x;
	border-bottom:#465b79 solid 1px;
	height:43px;
	font-weight:bold;
	padding-top:20px;
}

tr .sectiontableentry1 {
	border-bottom:#465b79 solid 1px;
	height:47px;
	padding:0px 14px;

}
tr .sectiontableentry2 {
	border-bottom:#465b79 solid 1px;
	height:47px;
	padding:0px 14px;
}






.contenedor .separador {
	display: none;
}
span.article_seperator {
	display: none;
	height: 1.5em;
	background:url(/templates/alma/img/bg_separador_noticias_destacadas.gif) repeat-x;
	height:2px;
	margin-top:15px;
}
#sidebar h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:2.2em;
	padding-left:13px;
	color:#fff;
}
#sidebar p {
	font-size:1.1em;
}
/* BANNER IMAGENES *************/
#banner_imagenes {
	width:222px;
	height:219px;
	/*padding-left: 13px;
	padding-top: 5px;*/
	margin-bottom:10px;
	margin-top:22px;
	/*background: url(/images/banners_right/banner_imagenes.gif) no-repeat;*/
	position: relative;
}
#banner_imagenes h2 {
	position: absolute;
	top: 14px;
	left: 14px;
	height: 1.8em;
	padding: 0;
	margin: 0;
}
/* fix para ie7 */
*+html #banner_imagenes h2 {
	line-height:1.3em;
}
#banner_imagenes h2 a {
	color: #fff;
	display: inline;
	text-decoration: none;
	height: 1.8em;
}
/* TAGS ************************/
#tags {	padding-top:8px;
	margin-bottom:20px;
}
#tags h2 {
	margin-bottom: 0;
}
.contenedor_tags {
	padding-left:13px;
}
/* TRABAJO *********************/
#trabajo {
	margin-bottom:10px;
}
#trabajo img {
	display:block;
}
#contenedor_trabajo {
	background:#19365e;
	min-height:126px;
	height:auto!important;
	height:126px;
	padding-top:4px;
	padding-left:12px;
	padding-right:13px;
}
#contenedor_trabajo h1 {
	padding-left:0px;
}
#trabajo .contenido_trabajo {
	margin-top:5px;
}
#trabajo .contenido_trabajo a {
	font-size: 1.2em;
}
#contenedor_trabajo a.mas_info {
	font-size: 1.2em
}
#contenedor_trabajo .datos_trabajo {
	min-height:63px;
	height:auto!important;
	height:63px;
	background-color:#304A6E;
	padding:6px 8px;
}
.datos_trabajo h2 {
	font-size:1.3em;
	color:#e1e5ea;
	font-weight:bold;
	line-height:normal;
	margin-bottom:0px;
}
/* SUSCRIPCION *****************/
#caja_suscripcion {
	margin-bottom:10px;
}
#caja_suscripcion img {
	display:block;
}
#contenedor_suscripcion {
	background:#19365e;
	min-height:126px;
	height:auto!important;
	height:126px;
	padding-top:4px;
	padding-left:12px;
	padding-right:5px;
}
#contenedor_suscripcion h1 {
	padding-left:0px;
	font-size:1.8em;
}
#contenedor_suscripcion h3 {
	font-size: 1.8em;
}
#contenedor_suscripcion a {
	font-size:1.1em;
}
#contenedor_suscripcion p {
	font-size:1.2em;
}
#suscripcion {
	background:transparent url(/templates/alma/img/bg_suscribir.gif) no-repeat scroll left top;
	position:relative;
	top:2px;
	margin-top:15px;
	padding-bottom:20px;
}
#suscripcion .text {
	background:transparent none repeat scroll 0% 50%;
	border:medium none;
	color:#C0C9D5;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.1em;
	margin-right:5px;
	padding: 2px 5px 4px;
	width:173px;
	display:block;
	float:left;
}
#suscripcion .submit {
	background:transparent url(/templates/alma/img/btn_suscribir.gif) no-repeat;
	height:20px;
	width:80px;
	display:block;
	float:left;
	margin-top:10px;
	padding-top: 2px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	font-size: 1.1em;
	border: none;
}
.contact_email label {
	color:#041D3E !important;
	float:left;
	font-size:1.2em;
	line-height:19px;
	width:150px;
}
/* MENU LATERAL *****************/

/* joomla */
/*a.mainlevel {
	text-decoration: none;
	font-weight: normal;
	voice-family:"\"}\""; /* Box Model fix
	voice-family:inherit;
	padding: 8px 2px;
}
a.mainlevel:hover, a.mainlevel#active_menu {
	background:transparent url(/templates/alma/img/flecha_menu_lateral_activa.gif) no-repeat scroll right center;
	font-weight:bold;
}
a.sublevel {
}
a.sublevel:hover, a.sublevel#active_menu {
	text-decoration: none;
	width: 139px;
	voice-family:"\"}\""; /* Box Model fix
	voice-family:inherit;
	width: 123px;
}*/
/* fin joomla */


#lateraltop {
	margin-bottom:0px;
	margin-top:10px;
	margin-left:0px;
	margin-right:5px;
	padding:10px;
	background-color:#293e5b;
	text-align:center;
	
}

#lateraltop .moduletable > ul > li > ul {
	border-top: 1px solid #3E587C;
}

#lateraltop a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	margin-right:7px;
	margin-left:7px;
	font-size:11px;
}

#lateraltop a:hover {
	color:#fdc106;
}


#latestop {
	margin-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:5px;
	padding:15px;
	background-color:#293e5b;
	font-size:10px;
	text-align:left;
	z-index:8888;
	float:left;
	
}

#latestop .latefecha {
	color:#fdc106;
	font-weight:bold;
	line-height:16px;
	}
	
#latestop .latehr {
	margin-top:10px;
	margin-bottom:10px;
}

#latestop .latestall {
	font-weight:bold;
	color:#FFFFFF;
}

#latestop .moduletable > ul > li > ul {
	border-top: 1px solid #3E587C;
}

#latestop a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;	
}

#latestop a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

#menu_lateral {
	margin-bottom:45px;
	margin-top:15px;
	margin-left:-1px;
	margin-right:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	z-index:1;
}

#menu_lateral .moduletable > ul > li > ul {
	border-top: 1px solid #3E587C;
}


/* #menu_lateral li li a, */
#menu_lateral li li ul {
/* 	background:transparent url(/templates/alma/img/bg_separador_menu_lateral.gif) repeat-x scroll center bottom; */
	border-bottom: 1px solid #3E587C;
}

#menu_lateral li li ul {
	background-color: #1A3150;
}

/* submenu */
#menu_lateral li li ul {
	left:-999em;
	position:absolute;
	top:0;
	width:189px;
	z-index: 99999;
}

#menu_lateral li li:hover ul {
	left:189px;
}

/* active submenu */
#menu_lateral li li.active ul {
	position: static;
}

#menu_lateral li li ul a {
	background:transparent url(/templates/alma/img/bullet_sub_menu.gif) no-repeat scroll left center;
	display:block;
	font-size:1.1em;
	padding-left:11px;
	padding-top:5px;
	color: white;
	margin-left: 8px;
}

#menu_lateral a {
	display: block;
	width: 185px;
	cursor: pointer;
}

#menu_lateral a:hover {
	color: #fdc106;
}

/* #menu_lateral li.active > a, */
#menu_lateral li.active li.active > a {
	font-weight: bold;
	color: #fdc106;
}

#menu_lateral li li.active > a {

}

#menu_lateral li li li.active > a {
	color: #fdc106;
}

#menu_lateral li {
	display: none;
}

#menu_lateral li.active,
#menu_lateral li.active li {
	display: block;
	position: relative;
}

#menu_lateral li > a {
	font-weight: normal;
	font-size: 2.2em;
	color: white;
	padding: 0 0 16px;
	display: block;
}
#menu_lateral li li > a {
	font-size: 1.2em;
	color: #9AA7B7;
	border-bottom: 1px solid #3E587C;
}

#menu_lateral li li li > a {
	border-bottom:1px solid transparent;
	line-height: 1em;
	width:168px;
}

#menu_lateral li.active li.active a:hover {
/* 	text-decoration: underline; */
}

#menu_lateral li.active li {
	font-weight: normal;
}

#menu_lateral div.module {
	font-size: 1.1em;
}
#menu_lateral a {
	text-decoration:none;
	font-size:1.2em;
}
#menu_lateral li li > a {
	display:block;
	padding:8px 2px;
}

#menu_lateral li li.parent > a {
	background: url(/templates/alma/img/flecha_menu_lateral_inactiva.gif) no-repeat right center;
}
#menu_lateral li li.parent.active > a {
	background: url(/templates/alma/img/flecha_menu_lateral_activa.gif) no-repeat right center;
}



/*
#menu_lateral h1 {
	padding: 0 0 16px 0;
	margin: 0;
	background: url(/templates/alma/img/bg_separador_menu_lateral.gif) repeat-x left bottom;
}*/
/*#menu_lateral .destacado {
	background: #254064;
}
#menu_lateral .rollmainlevel {
	background: url(/templates/alma/img/flecha_menu_lateral_inactiva.gif) no-repeat right center;
}
#menu_lateral .rollsublevel_1 {
	background:transparent url(/templates/alma/img/bullet_sub_menu.gif) no-repeat scroll left center;
	color:#FFFFFF;
	display:block;
	font-size:1.1em;
	margin-left:8px;
	padding-left:11px;
	padding-top:5px;
	width:164px;
}

.top_menu_lateral {
	background:url(/templates/alma/img/bg_separador_menu_lateral.gif) top repeat-x;
	height:1px;
	margin-top:15px;
	overflow:hidden;
}
.nivel_1, .stretch {
	background:url(/templates/alma/img/bg_separador_menu_lateral.gif) repeat-x bottom;
	cursor: pointer;
}
*/
/*
.stretch.abierto span {
	background: url(/templates/alma/img/flecha_menu_lateral_activa.gif) no-repeat right center;
	font-weight: bold;
}
.stretch.cerrado span {
	background: url(/templates/alma/img/flecha_menu_lateral_inactiva.gif) no-repeat right center;
}
.stretch span {
	font-size: 1.2em;
}
#menu_lateral .abierto a {
	background: url(/templates/alma/img/flecha_menu_lateral_activa.gif) no-repeat right center !important;
	font-weight: bold;
}
#menu_lateral .nivel_1.seleccionado a {
	font-weight:bold;
}
#menu_lateral .contenedor_sub_menu {
	background:url(/templates/alma/img/bg_separador_menu_lateral.gif) repeat-x bottom #1a3150;
}
#menu_lateral .contenedor_sub_menu .sub_menu {
	margin-top:0px !important;
	background: none;
}
#menu_lateral .contenedor_sub_menu a {
	background: url(/templates/alma/img/bullet_sub_menu.gif) no-repeat center left;
	padding-left:11px;
	margin-left: 8px;
	padding-top:5px;
	color:#fff;
	font-size:1.1em;
	display: block;
	width: 164px;
}
#menu_lateral .contenedor_sub_menu a:hover {
	text-decoration:underline;
}
#menu_lateral .contenedor_sub_menu .seleccionado {
	color:#ccb43a;
}
#menu_lateral .contenedor_sub_menu .sub_menu .menu_tercer_nivel {
	margin-top:0px;
	background:none;
	margin-left:16px;
}
#menu_lateral .contenedor_sub_menu .menu_tercer_nivel a, #menu_lateral .contenedor_sub_menu .menu_tercer_nivel a:hover {
	background: none;
	padding-left:0px;
	padding-top:5px;
	color:#FFF;
	color:#C0C9D5;
	text-decoration:underline;
}
#menu_lateral .contenedor_sub_menu .menu_tercer_nivel a:hover {
	color:#fff;
}
#menu_lateral .contenedor_sub_menu .menu_tercer_nivel .seleccionado {
	font-weight:bold;
	text-decoration:none;
}*/
/***********************************/

/* COLUMNA DERECHA *****************/
#columna_derecha {
	float:right;
	display:inline;
	width:694px;
	z-index:999;
	background-color:transparent;
}
#columna_derecha h3 {
	font-weight: normal;
	font-size: 1.8em;
}
#columna_derecha #banner_principal {
	margin-bottom: 10px;
}
#columna_derecha .contentpaneopen_video {
	width: 319px;
	float: left;
}
#columna_derecha #videos {
	float: left;
	width: 319px;
}
.margen3 {
	margin-bottom:3px;
}
#columna_derecha #videos .pestana {
	background: #18365D url(/templates/alma/img/bg_pestana3.gif) left top no-repeat;
	line-height: 37px;
	font-size: 2em;
	color: #fff;
	text-indent: 12px;
}
#columna_derecha #mas_videos {
	float: right;
	width: 363px;
}
#columna_derecha .pestana {
	background: #18365D url(/templates/alma/img/bg_pestana.gif) no-repeat center top;
	line-height: 37px;
	font-size: 2em;
	color: #fff;
	text-indent: 12px;
}
#columna_derecha .pestana a {
	width: 120px;
	display: block;
	text-decoration: none;
	color: #fff;
}
#columna_derecha .contenido {
	background: #18365d;
	padding: 9px 12px;
}
/*Featured*/
#featured{ /* caja principal */
	margin-top:15px;
	margin-right:0px;
	margin-left:0px;
	width:695px; 
	position:relative; 
	height:285px; 
}

.featured1 {
	width:176px;
	height:277;
	float:right;
}
.featured2 {
	width:176px;
	height:134;
	float:left;
}
.featured3 {
	width:176px;
	height:134;
	float:left;
	margin-top:10px;
}
/*#columna_derecha .webcam {
	float: left;
	width: 156px;
	margin-right: 20px;
}
#columna_derecha .webcam.ultimo {
	margin-right: 0;
}
#columna_derecha .webcam label {
	font-size: 1.3em;
	display: block;
	margin-bottom: 8px;
}
#columna_derecha .webcam .noticia {
	background: #345c8d;
}
#columna_derecha .webcam p {
	padding: 10px;
	min-height: 49px;
	height: auto !important;
	height: 49px;
}*/
#columna_derecha #articulos {
	clear: both;
}
#columna_derecha #articulos .pestana {
	background: url(/templates/alma/img/bg_pestana_completa.gif) no-repeat;
}
#columna_derecha .contenido.completo {
	padding: 0;
	background: #18365d url(/templates/alma/img/bg_articulo_principal.gif) 232px 0 repeat-y;
}
#columna_derecha .articulo_principal {
	float: left;
	width: 198px;
	padding: 12px;
	margin-right:1px;
}
/*
#columna_derecha .completo_about .articulo_principal{
	border-right: 1px solid #062039;
	border-left: 1px solid #1E4D7C;
}
*/

.articulo_principal .separador {
	display: none;
}
#columna_derecha .articulo_principal h5 {
	font-size: 1.3em;
}
#columna_derecha .articulo_principal #entrada {
	min-height: 95px;
	height: auto !important;
	height: 95px;
}
#columna_derecha .articulo_principal p {
	font-size: 1.1em;

	margin: 10px 0;
}
#columna_derecha #articulos_secundarios {
	float: right;
	padding: 10px;
	width: 420px; /*430*/
}
#columna_derecha #articulos_secundarios ul {
	float: left;
	display: inline;
	width: 190px;
	margin-right: 40px;
}
#columna_derecha #articulos_secundarios li {
	background: url(/templates/alma/img/bullet_amarillo.gif) 0 5px no-repeat;
	padding-left: 10px;
	font-size: 1.1em;
	min-height: 80px;
	height: auto !important;
	height: 80px;
}
#columna_derecha #minibanner_links {
	float: left;
	margin-right: 15px;
}
#columna_derecha #links {
	float: left;
	width: 446px;
}
#columna_derecha #links .pestana {
	background-image: url(/templates/alma/img/bg_pestana_mediana.gif);
}
#columna_derecha #links .contenido {
	min-height: 79px;
	height: auto !important;
	height: 79px;
}
#columna_derecha #links ul {
	float: left;
	display: inline;
	width: 190px;
	margin-right: 40px;
}
#columna_derecha #links li {
	background: url(/templates/alma/img/bullet_amarillo.gif) 0 5px no-repeat;
	padding-left: 10px;
	font-size: 1.1em;
	list-style-position:outside;

}

#columna_derecha #links ul.menu-recommended {
	margin-right: 0;
}

/* ALL VIDEO **/
.allvideos {
	float: left;
}
.videolinks a, .videolinks a:visited {
	color: #FFFFFF;
}
/* color: #19365E; */


/***********************************/

/* COMENTARIOS *********************/

#comment {
	margin: 30px 0 0 0;
}
/***********************************/

.gallery-thumb{ height:150px;}
#columna_derecha .gallery-thumb {
	margin: -3px;
}
#columna_derecha .mosimage {
	width: auto !important;
}
/**************************************/


#lightbox #imageDetails {
	color: #666;
}
#lightbox #imageDetails a, #lightbox #imageDetails a:visited {
	color: #000;
}
/***************************************/

#cuerpo .joomap h2.componentheading {
	color: #fff;
	margin: 12px 0 4px 4px;
}
/********************************************/

.search-results a, .search-results a:visited {
	color: #000;
	margin-bottom: 3px;
}
/********************************************/

td.sectiontableheader, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
	padding-left: 10px;
}
td.sectiontableheader a, tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
/* 	color: #333333; */
}
/********* SITEMAP********************/

/*************************************/

#almaInfo {
	color: #E0E0E0;
	text-align: right;
	font-size: 0.9em;
	margin: 5px 15px 5px;
	letter-spacing: 0.11em;
}
/*\*/
html* #almaInfo {
	letter-spacing: -0.09em;
}
/**/

#almaInfo a {
	color: #E0E0E0;
}


/* CONTACTO ***********************/
/*.contact_email .bloque {
	margin-bottom: 10px;
}
.contact_email .text{
	background: url(/templates/alma/img/bg_input_contacto.gif) left top no-repeat;
	float: left;
	height: 19px;
	margin-bottom: 0 !important;
}
.contact_email .inputbox {
	border: 0;
	background: 0;
	width: 262px;
	color: #fff;
	padding: 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-top: 2px;
}
.contact_email .textarea{
	background: url(/templates/alma/img/bg_textarea_contacto.gif) left top no-repeat;
	float: left;
	width: 383px;
	height: 123px;
	margin-bottom: 10px !important;
}
.contact_email textarea{
	border: 0;
	width: 373px;
	height: 113px;
	background: none;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 5px;
}
.contact_email label{
	font-size: 1.2em;
	line-height: 19px;
	float: left;
	width: 95px;
	color: #041d3e !important;
}
.contact_email .btn_enviar{
	margin: 0;
}
*/
.caja_informativa h4{
	border-top: 1px solid #b5bdc9;
	background: #717f93;
	line-height: 35px;
	font-weight: bold;
	font-size: 1.2em;
	color: #fff;
	padding: 0 15px;
	margin: 0 !important;
}
.caja_informativa h5{
	background: #b5bdc9;
	line-height: 30px;
	font-size: 1.2em;
	padding: 0 15px;
	margin: 0 !important;
}
.caja_informativa .informacion{
	background: #dce0e7;
	padding: 10px 0px 5px 5px;
}

.caja_informativa dl{
	float: left;
	display: inline;
	margin-left: 10px;
	width: 155px;
/*	border:1px solid red;*/
}
.caja_informativa dd{
	margin-bottom: 3px;
	padding:0;
}
.caja_informativa dt{
	list-style-type:none;
	background:none;
	padding:0;
	font-weight:normal;
	font-size:1.075em;
}
.in {
	font-weight:bold;
}
.phone {
	text-decoration:underline;
	line-height:20px;
	margin-bottom:20px;
}

/**********************************/






.moduletable {
	margin-bottom: 50px;
}

li.latestnews_about {
	float:left;
	font-size:1.2em;
	padding-left:40px;
	width:190px;
	margin: 10px 0;
}

li.latestnews_about.first {
	padding-left: 0;
}

.latestnews_about .more_link {
	text-align: right;
	margin: 20px 0;
}

.latestnews_about h4 {
	margin: 10px 0;
}

#columna_derecha #links ul.menu-recommendedlinks {
	margin-right: 0;
}




#pie_art_principal{
	min-height:80px;
	height:auto !important;
	height:80px;
	/*background:url(/templates/alma/img/bg_bajada_art_principal.gif) repeat-x;*/
	background: #1A3150;
	border-top: 1px solid #041C3E;
}
#pie_art_principal .articulo_principal h5{
	font-size: 1.1em;
	padding-top:20px;
}

#pie_art_principal ul {
}


#articulo h4 {
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:5px !important;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
}

#articulo_alma h4 {
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:5px !important;
	margin-left:0;
	margin-right:0;
	margin-top:12px;
}



/*************** timeline ********************/

#timeline {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	width:648px;
	border:1px solid #708097;
	padding:10px;
	background:#8996a9;
}

#acontecimiento {
	border-bottom:1px dotted #708097;
	width:648px;
	margin-bottom:8px;
	padding-bottom:8px;
}

#year {
	float:left;
/*	background:red;*/
/* 	margin-left:-30px; */
/* 	margin-top:-2px; */
}

#year ul li {
	background:url(../img/bg_year.jpg) no-repeat;
	color:#e7eaee;
	font-size:18px;
	list-style:none;
	font-weight:bold;
	width:92px;
	line-height:42px;
	vertical-align:middle;
	text-align:center;
}

#year ul {
	padding:0;
}

#event {
	float:right;
	width:540px;
	font-size:11px;
	color:#FFF;
	padding-top:15px;
/*	border:1px solid red;*/
}

#event ul li {
	margin-bottom:10px;
	list-style:none;
	list-style-position:outside;
/* 	margin-left:-30px; */
}

.month {
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
}
/***********************************/




/* ac */


table.contenttoc {
	float:right;
	width:202px;
	top:-260px;
	left:400px;
	margin-top:-285px;
	// margin-top:-255px;
	margin-bottom: 30px;
	background-color:#CCCCCC;
	/* padding:10px 10px 10px 10px; */
	border-bottom:#CCCCCC solid 20px;
	border-left: solid 10px #CCCCCC;
}

table.contenttoc th {
	padding-top:10px;
	font-weight: bold;
}

#articulo a.toclink {
	margin-bottom:15px;
	color: #041D3E;
}

#articulo a.toclink.active {
	margin-bottom:15px;
	color: #041D3E;
}

#articulo_alma a.toclink {
	margin-bottom:15px;
	color: #041D3E;
}

#articulo_alma a.toclink.active {
	margin-bottom:15px;
	color: #041D3E;
}



#pie_art_principal ul li {
	float:left;
/* 	text-align:center; */
	width:33%;
}

#pie_art_principal li a {
	display: block;
	padding: 20px 20px 20px 0;
	font-size: 1.1em;
}

#pie_art_principal ul {
	padding: 10px;
}

/* newroom section */
.press_releases,
.events,
.multimedia,
.announcements {
	float:left;
	margin-right:12px;
	width:222px;
}
.multimedia {
	margin-right:0;
	float: right;
}

/* category list view */

table.category {
	font-size: 1.2em;
	background-color:#0C2A50;
}

table.category a {
	text-decoration: none;
}

table.category a:hover {
	text-decoration: underline;
}

table.category .category-list-date,
table.category .category-list-title {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.category .category-list-date {
	white-space: nowrap;
	width:135px;
}

/* page counter */
p.counter {
	font-size: 1.2em;
	font-weight: bold;
	background-color:#0C2A50;
	margin-top:10px;
	padding:10px;
}

/* pages links */
.pagination, .counter {
	clear: both;
}

.pagination li {
	font-size: 1.1em;
	float: left;
	padding:10px 3px;
}

/* multimedia home */

#multimedia-thumbnails {
	width:373px;
	float:left;
}

#multimedia-thumbnails a.thumbnail {
	display:block;
	float:left;
	color:white;
	font-size:1.2em;
	font-weight:bold;
	height:28px;
	padding:105px 0 0 5px;
	text-decoration:none;
	width:168px;
	margin: 0 8px 8px 0;
}

#multimedia-thumbnails a.more {
	clear: both;
}

#multimedia-video {
	float:left;
	width: 320px;
}
#multimedia-video a.more {
	clear: both;
}

#multimedia-webcams {
	float:left;
	clear: both;
	width: 684px;
}

#multimedia-webcams .description,
#multimedia-webcams a.thumbnail {
	float:left;
	margin-right: 10px;
	display:block;
	width:173px;
}
#multimedia-webcams a.more {
	display: block;
	margin: 10px 0;
}

/* resources */
#resources-paper-models {
	background-color:#19365E;
	float:left;
	height:280px;
	margin-right:28px;
	padding:16px;
	width:189px;
}
#resources-paper-models p {
	margin-bottom: 10px;
}
#resources-paper-models a {
	text-decoration: none;
}
#resources-publications {
	float:left;
	height:340px;
	padding-top:10px;
	width:438px;
}
#resources-publications li {
	float:left;
	margin-right: 5px;
}
#resources-publications a.more {
	display: block;
	clear:both;
}
#resources-recommended {
	float: left;
	width:221px;
	margin-right: 28px;
}
#resources-recommended ul {
	list-style-type: disc;
	padding-left:1.5em;
}
#resources-wallpapers {
	float: left;
	width:440px;
}

/* Tooltips */
.tool-tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 200px;
   color: #666;
}

.tool-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
}

.tool-text {
   font-size: 100%;
   margin: 0;
}

/* Sitemap */

.sitemap ul li {
}
.sitemap a {
	text-decoration: none;
	white-space: nowrap;
}
.sitemap .level_0 {
	padding: 0;
}
.sitemap ul.level_1 li {
	padding: 5px 0px;
	list-style-type: none;
}
.sitemap ul.level_2 {
	padding: 3px 0 !important;
}
.sitemap ul.level_2 li {
	padding: 0 0 0 15px;
/* 	list-style-type: square; */
}
.sitemap .level_1 {
}
.sitemap .menutitle {
	display: none;
}
.sitemap .level_0 > li {
/* 	background-color:#133158; */
	float:left;
	list-style-type:none;
	margin-right:5px;
	padding:10px;
	width:202px;
}
.sitemap .level_0 > li > a {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
	display:block;
	color:#fdc106;
}
.sitemap .level_1 > li > a {
	font-weight: bold;
}
#columna_derecha.single{
	width:100%;
}

.contact_email {
	clear: both;
}

#contact_name,
#contact_email,
#contact_subject {
	border:0 none;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.1em;
	margin-top:2px;
	padding:0 5px;
	width:262px;
	background:transparent url(/templates/alma/img/bg_input_contacto.gif) no-repeat scroll left top;
	float:left;
	height:19px;
	margin-bottom:10px !important;
}

#contact_text {
	background:transparent url(/templates/alma/img/bg_textarea_contacto.gif) no-repeat scroll left top;
	float:left;
	height:123px;
	margin-bottom:10px !important;
	width:383px;
	border:0 none;
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.1em;
}

.button.validate {
	background:transparent url(/templates/alma/img/btn_suscribir.gif) no-repeat scroll 0 0;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	height:20px;
	margin-top:5px;
	text-align:center;
	width:80px;
	display:block;
	clear: both;
	margin-left: 150px;
}

input.invalid {
	color:#FF9494 !important;
}
label.invalid {
	color:#A60000 !important;
}


.contact,
.moduletable_contact {
	background-color: #95A0B0;
	padding: 8px;
}

.contact h1 {
	color:#041D3E;
	margin-top:24px;
}

.caja_informativa {
	color:#041D3E;
}

/* links gallery */
.gbSystemLinks {
	display: none;
}

#pie .menu {
	margin-left: 10px;
}

#pie .menu li {
	margin-bottom:5px;
}


/* comentarios */
#articulo .contenedor_comentario {
	margin-bottom:20px;
}
#articulo .contenedor_comentario p {
	margin-bottom:5px;
}

#articulo_alma .contenedor_comentario {
	margin-bottom:20px;
}
#articulo_alma .contenedor_comentario p {
	margin-bottom:5px;
}
.contenedor_comentario .fecha {
	color:#fff;
}
.contenedor_comentario .autor_comentario {
	float:left;
	display:inline;
}
.contenedor_comentario .fecha_comentario {
	float: right;
	display:inline;
}
.contenedor_comentario .comentario_autor {
	background-color:#bec5cf;
	padding:17px;
	margin-bottom:5px;
}
.contenedor_comentario .responder {
	float:right;
	display:inline;
	color:#FFF;
	font-size:1.1em;
}
.caja_articulo{
	background-color:#586c89;
	border:#465b79 1px solid;
	min-height:213px;
	height:auto!important;
	height:213px;
	width:506px;
	padding:12px;
	margin-bottom:30px;
}
.caja_articulo h4{
	font-size:1.4em;
	font-weight:bold;
	border-bottom:solid 1px #465b79;
	line-height:20px;
	color:#FFF;
	margin-bottom:20px;
}
.caja_articulo ul{
	float:left;
	margin-left:0px;
	padding-left:0px;
	width:261px;
}
.caja_articulo ul li{
	line-height:24px;
	padding-left:0px;
	margin-left:0px;
	padding-left:0px;
}
.caja_articulo ul li a{
	color:#fff !important;
	font-size:1.1em;
	background:url(/templates/alma/img/bullet_blanco.gif) center left no-repeat;
	padding-left:10px;
	margin-left:0px;
}
.caja_gris{
	background:#95a0b0 url(/templates/alma/img/borde_superior_caja_gris.gif) top no-repeat;
	width:186px;
	min-height:130px;
	height:auto!important;
	height:130px;
	float: right;
	display:inline;
	position:relative;
	padding:15px;
}
.caja_gris .borde_inferior{
	float:none;
	position:absolute;
	left:0px;
	bottom:0px;
}
.caja_gris .encabezado{
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:10px!important;
}
#articulo .input{
	width:167px;
	min-height:20px;
	height:auto!important;
	height:20px;
	background:url(/templates/alma/img/bg_suscribir.gif) no-repeat;
	border:none;
	margin-bottom:5px;
	padding:0px 8px;
	color:#c0c9d5;
}
#articulo .btn_enviar{
	background:url(/templates/alma/img/btn_suscribir.gif) no-repeat;
	width:80px;
	height:20px;
	text-align:center;
	color:#fff;	
	font-weight:bold;
	border:none;
	margin-top:5px;
	cursor:pointer;
}
#articulo label{
	float:left;
	display:block;
	color:#fff;
}
#articulo #texto_comentario{
	width:384px;
	height:134px;
	background-color:#374868;
	border:none;
	color:#c0c9d5;
	padding:8px;
	margin-bottom:5px;
}
#articulo .btn_enviar_comentario{
	background:url(/templates/alma/img/btn_enviar_comentario.gif) no-repeat;
	width:146px;
	height:21px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	border:none;
	margin-top:5px;
	cursor:pointer;
	margin-left:75px;
}

#articulo_alma .input{
	width:167px;
	min-height:20px;
	height:auto!important;
	height:20px;
	background:url(/templates/alma/img/bg_suscribir.gif) no-repeat;
	border:none;
	margin-bottom:5px;
	padding:0px 8px;
	color:#c0c9d5;
}
#articulo_alma .btn_enviar{
	background:url(/templates/alma/img/btn_suscribir.gif) no-repeat;
	width:80px;
	height:20px;
	text-align:center;
	color:#fff;	
	font-weight:bold;
	border:none;
	margin-top:5px;
	cursor:pointer;
}
#articulo_alma label{
	float:left;
	display:block;
	color:#fff;
}
#articulo_alma #texto_comentario{
	width:384px;
	height:134px;
	background-color:#374868;
	border:none;
	color:#c0c9d5;
	padding:8px;
	margin-bottom:5px;
}
#articulo_alma .btn_enviar_comentario{
	background:url(/templates/alma/img/btn_enviar_comentario.gif) no-repeat;
	width:146px;
	height:21px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	border:none;
	margin-top:5px;
	cursor:pointer;
	margin-left:75px;
}


.bloque label {
	color:#041D3E !important;
	float:left;
	font-size:1.2em;
	line-height:19px;
	width:95px;
}

#articulo .results .highlight {
	font-weight: bold;
}

#articulo_alma .results .highlight {
	font-weight: bold;
}

.results .pagination li {
	list-style-type: none;
}
.search_result h3 {
	clear:both;
}
.search_result .only {
	display:none;
}
input#searchphraseall,
input#searchphraseany,
input#searchphraseexact
{
	float:left;
	clear:left;
	margin-left: 110px;
	margin-right: 10px;
	color: #041D3E;
}
label.ordering {
	clear:left;
	margin-top: 10px;
}
select#ordering {
	float: left;
	margin-top: 10px;
}
.search_result label {
	width: 110px;
}
#articulo .results h4 {
	font-weight: normal;
}

#articulo_alma .results h4 {
	font-weight: normal;
}
#search_searchword {
	margin-bottom: 10px;
}
#articulo table.article-table td {
  vertical-align: top;
  padding: 5px;
  border: 1px dotted #647997;
}

#articulo_alma table.article-table td {
  vertical-align: top;
  padding: 5px;
  border: 1px dotted #647997;
}
#articulo table.article-table td ul {
  padding-left: 15px;
}

#articulo_alma table.article-table td ul {
  padding-left: 15px;
}

/* css - mod_content */
.foto_titular {
	margin-top:10px; 
	width:690px; height:250px;
	background-repeat:no-repeat; 
	margin-bottom:10px;
}

.foto_titular_alma {
	margin-top:10px; 
	width:690px; height:165px;
	background-repeat:no-repeat; 
	margin-bottom:10px;
}

.contenedor_titular {
	background-color:#021125; 
	border-top:20px solid #021125; 
	border-bottom:20px solid #021125; 
	border-left:0px;
	border-right:0px;
	margin-bottom:10px;
	width:690px;
	padding:0px;
}

.txt_titulo {
	padding-left:15px; 
	font-size:24px; 
	color:#FFFFFF;
}

.fecha_titular {
	width:190px; height:20px; 
	background-color:#2a3b56; 
	float:right; 
	line-height:20px; 
	text-align:left; 
	padding-left:5px; 
	position:inherit; 
	margin-left:20px;
}

.txt_fecha {
	font-size:10px; 
	font-weight:bold; 
	color:#FFFFFF;
}

.bloque_texto {
	width:440px; 
	padding-left:15px; 
	padding-right:15px; 
	text-align:justify; 
	border-right:1px solid #003366; 
	float:left;
}

.bloque_texto_alma {
	margin-top:30px;
}

.fotos_laterales {
	margin-right:10px;
	float:right; 
	width:175px;
	height:130px;
	margin-bottom:10px;
}

.tits_laterales {
	margin-right:10px;
	float:right; 
	width:175px;
	margin-bottom:10px;
}